*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body{
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    background: #111;
}
.container{
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    padding: 40px 0;
}
.container .box{
    position: relative;
    width: 200px;
    height: 400px;
    /* background: #111; */
    margin: 20px 90px;
    transition: 0.5s;
    
}
.container .box:hover::before,
.container .box:hover::after
{
    transform: skewX(0deg);

}

.container .box::before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transition: 0.5s;
    filter: blur(5px);
    transform: skewX(-15deg);
    background: linear-gradient(45deg,#ffbc00,#ff0058);
}
.container .box::after{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transition: 0.5s;
    filter: blur(30px);
    transform: skewX(-15deg);
    background: linear-gradient(45deg,#ffbc00,#ff0058);
}
.container .box:nth-child(2):before,
.container .box:nth-child(2)::after{
    background: linear-gradient(45deg,#4dff03,#00d0ff);
}
.container .box:nth-child(3):before,
.container .box:nth-child(3)::after{
    background: linear-gradient(315deg,#03a9f4,#ff0058);
}
.container .box .content{
    position: relative;
    top: 12%;
    left: -25%;
    z-index: 2;
    padding: 20px 40px;
    width: 300px;
    height: 300px;
    border-radius: 10px;
    background: rgba(255, 255,255,0.09);
    border: 1px solid rgba(255, 255,255,0.2);
    transition: 0.5s;
}
.container .box .content::before{
    content: '';
    position: absolute;
    top: -25px;
    left: 10px;
    width: 50px;
    height: 50px;
    transition: 0.5s;
    opacity: 0;
    animation: animate 4s linear infinite;
    background: rgba(255, 255,255,0.09);
    border: 1px solid rgba(255, 255,255,0.2);  
}
@keyframes animate{
    0%{
        transform: translateY(0px);
    }
    30%{
        transform: translateY(-25px);
    }
    70%{
        transform: translateY(25px);
    }
    100%{
        transform: translateY(0px);
    }
}
.container .box .content::after{
    content: '';
    position: absolute;
    top: 270px;
    right: 10px;
    width: 50px;
    height: 50px;
    opacity: 0;
    transition: 0.5s;
    animation: animate 4s linear infinite;
    animation-delay: 2s;
    background: rgba(255, 255,255,0.09);
    border: 1px solid rgba(255, 255,255,0.2);  
}
.container .box .content:hover:before,
.container .box .content:hover:after{
    opacity: 1;
}
.container .box .content h2{
    text-align: center;
    font-size: 2em;
}
.container .box .content p{
    text-align: justify;
    margin-top: 20px;
    margin-bottom: 15px;
    color: #222;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}
.container .box .content a{
    border-radius: 10px;
    background: #fff;
    text-decoration: none;
    padding: 5px 10px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 700;
}









